PROFILES.name =  Profiles
BOOKINGS.name =  Orders and services
FINANCE.name=Finance
BLANKS.name=Stock Control
CONTRACTS.name =  Agreements
SUPPORT.name =  Support
OTHER.name =  Other
PERSONAL_DATA.name =  Personal information
EXPORT.name = Export
BALANCE.name =  Balance accounting
